4 Replies Latest reply: Sep 19, 2013 10:13 AM by Hussein Sawwan-Oracle RSS

    adpatch query

    appsdba_new

      OEL 5 , EBS 12.1.3 , DB 11GR2

       

      I am applying a patch X which has french language patch also. It has certain pre-req's and most of them are already applied.

       

      But what I can see is some pre-req's which are already installed does not have the french patch installed.

       

      So, for applying the current patch X do I have to install the french patches for the already installed pre-req's also or shall I skip them ?

       

      Thanks ...